<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stopwatch</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="main">
        <div class="timer">
            <p id="stopwatch">00:00</p>
        </div>
        <div class="btn">
            <button id="add">Add</button>
            <button id="start">Start</button>
            <button id="reset">Reset</button>
        </div>
        <div id="result"></div>
    </div>
    <script src="./index.js"></script>
</body>
</html>